JCAT(1)

NAME
jcat - Show the contents of a block in the file system journal.

SYNOPSIS
jcat [-f fstype ] [-vV] file ] [ inode ] jblk

DESCRIPTION
jcat shows the contents of a journal block in the file system journal. The inode address of the journal can be given or the default location will be used. Note that the block address is a journal block address and not a file system block. The raw output is given to STDOUT. The options are as follows:

-f ftype
    Specify the file system type. Use -? to get a list of supported types.

-V  Display version

-v  verbose output

file
    A raw partition image created by dd or similar.

[inode]
    The inode where the file system journal can be found.

jblk
    The journal block to display.

EXAMPLES
jcat -f linux-ext3 img.dd 34 | xxd

SEE ALSO
dd, jls

HISTORY
jcat first appeared in The Sleuth Kit v1.73.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>